<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:sis_base/Resources/Private/Language/locallang_csh_tx_sisbase_domain_model_profiles.xlf" date="2022-01-25T21:27:09Z" product-name="sis_base">
		<header/>
		<body>
			<trans-unit id="first_name.description" resname="first_name.description">
				<source>firstName</source>
			</trans-unit>
			<trans-unit id="last_name.description" resname="last_name.description">
				<source>lastName</source>
			</trans-unit>
			<trans-unit id="stage_name.description" resname="stage_name.description">
				<source>stageName</source>
			</trans-unit>
			<trans-unit id="profile_images.description" resname="profile_images.description">
				<source>profileImages</source>
			</trans-unit>
			<trans-unit id="city.description" resname="city.description">
				<source>city</source>
			</trans-unit>
			<trans-unit id="birthday.description" resname="birthday.description">
				<source>birthday</source>
			</trans-unit>
			<trans-unit id="birthplace.description" resname="birthplace.description">
				<source>birthplace</source>
			</trans-unit>
			<trans-unit id="nationality.description" resname="nationality.description">
				<source>nationality</source>
			</trans-unit>
			<trans-unit id="gender.description" resname="gender.description">
				<source>gender</source>
			</trans-unit>
			<trans-unit id="height.description" resname="height.description">
				<source>height</source>
			</trans-unit>
			<trans-unit id="weight.description" resname="weight.description">
				<source>weight</source>
			</trans-unit>
			<trans-unit id="contract_start.description" resname="contract_start.description">
				<source>contractStart</source>
			</trans-unit>
			<trans-unit id="contract_end.description" resname="contract_end.description">
				<source>contractEnd</source>
			</trans-unit>
			<trans-unit id="email.description" resname="email.description">
				<source>email</source>
			</trans-unit>
			<trans-unit id="nickname.description" resname="nickname.description">
				<source>nickname</source>
			</trans-unit>
			<trans-unit id="gdpr.description" resname="gdpr.description">
				<source>gdpr</source>
			</trans-unit>
			<trans-unit id="images.description" resname="images.description">
				<source>images</source>
			</trans-unit>
			<trans-unit id="last_clubs.description" resname="last_clubs.description">
				<source>lastClubs</source>
			</trans-unit>
			<trans-unit id="short_description.description" resname="short_description.description">
				<source>shortDescription</source>
			</trans-unit>
			<trans-unit id="description.description" resname="description.description">
				<source>description</source>
			</trans-unit>
			<trans-unit id="profile_typ.description" resname="profile_typ.description">
				<source>profileTyp</source>
			</trans-unit>
			<trans-unit id="jersey_number.description" resname="jersey_number.description">
				<source>jerseyNumber</source>
			</trans-unit>
			<trans-unit id="position.description" resname="position.description">
				<source>position</source>
			</trans-unit>
		</body>
	</file>
</xliff>
